count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: 87217700cc9adef346fab82899db6f62
publications: http://rnacentral.org/api/v1/rna/URS0000A31B01/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A31B01
sequence: UACGUAGGGUGCAAGCGUUAUCCGGAUUCACUGGGUUUAAAGGGUGCGCAGGUGGAUCUAUAAGUCAGUGGUGAAAGCCCCGAGCUCAACUUGGGAAUUGCCAUUGAUACUAUUUGUCUUGAAUACCGUGGAGGUUAGCGGAAUAUGUCAUGUAGCGGUGAAAUGCUUAGAGAUGACAUAGAACACCAAUUGCGAAGGCAGCUGGCUACACGCCUAUUGACACUGAUGCACGAAAGCGUGGGGAUCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS0000A31B01?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A31B01/xrefs?format=yaml
